CorelPainterParserInternal::State Struct Reference

Internal: the state of a CorelPainterParser. More...

## Public Member Functions
| State ()
| constructor

## Public Attributes
std::vector< ZoneHeader > | m_zoneList
| the main zone header
int | m_pixelByInch
| number of pixel by inch

## Detailed Description

Internal: the state of a CorelPainterParser.

## Constructor & Destructor Documentation

## ◆ State()

CorelPainterParserInternal::State::State | ( |  | ) |
| inline

constructor

## Member Data Documentation

## ◆ m_pixelByInch

int CorelPainterParserInternal::State::m_pixelByInch

number of pixel by inch

Referenced by State().

## ◆ m_zoneList

std::vector<ZoneHeader> CorelPainterParserInternal::State::m_zoneList

the main zone header

Referenced by State().

The documentation for this struct was generated from the following file:

- CorelPainterParser.cxx